.container-menu{
    background: #67a305;
    color: #000000;
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 100;
    text-align: center;
    top: 0;
    clip-path: circle(55px at 50% 0);
    transition: .7s ease all;
}

.container-menu.active{
    clip-path: circle(100% at 50% 30%);
}
.container-menu.active li{
    animation: desplacement 1s ease;
}
.btn-open{
    font-size: 25px;
    cursor: pointer;
}

.btn-open:hover{
    animation: rotar 1.5s alternate;
}

.element-navegation{
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.element-navegation li{
    list-style: none;
    padding-bottom: 20px;
    margin-bottom: 20px;
}

.element-navegation li a{
    text-decoration: none;
    font-size: 20px;
    letter-spacing: 2px;
    padding:15px 30px;
    color: #f8f8f8;
    text-transform: uppercase;
    transition: .2s ease;
}

.element-navegation li a:hover{
    color: #000000;
}

@keyframes rotar {
    0%{ transform: rotate(0deg);}
    20%{ transform: rotate(10deg);}
    40%{ transform: rotate(-15deg);}
    60%{ transform: rotate(15deg);}
    80%{ transform: rotate(-10deg);}
    100%{ transform: rotate(0deg);}
}

@keyframes desplacement{
    from{transform: translateY(1000px);}
    to{transform: translateY(0);}
}

@media screen and (max-width:414px){
    .element-navegation ul{
        margin-right: 40px;
    }
}